[CONFIG]
welcome=Welcome to the first step in installing the BootIt Collection.\n\nThis wizard will guide you through the steps required to create bootable media for BootIt Bare Metal or BootIt UEFI.\n\nClick Next to begin...

eula=common\license.txt
MultiPart=32
MultiProd=1
Prod0=CSM|PC Platform (BIOS)
Prod1=UEFI|PC Platform (UEFI)

[CSM]
MultiProd=1
Prod0=BIBM|BootIt Bare Metal
Prod1=IFD|Image for DOS (GUI)

[UEFI]
MultiProd=1
Prod0=BIU|BootIt UEFI
Prod1=IFU|Image for UEFI (GUI)

[BIBM]
cdlabel=BOOTITBM
prod=BootIt Bare Metal
Use288=1
FLEXSIZE=1
ISOContents=Disc Information:\n  Bootable:  Yes\n  Boot Mode: PC\n  Product:   BootIt Bare Metal V1.x\n
BASE3=BIBM\BOOTITBM.F35
FAT32=BIBM\tbosbs32

opt0=+bibm\image.exe;bibm\cdboot.f35;bibm\cdboot.ins|Image for DOS (GUI)
opt1=+bibm\tbosdt.exe;common\tbexplo.tbs;common\setwindl.tbs;common\restoreg.tbs;common\chgdtype.tbs;common\fixboot.tbs|Scripting Support
opt2=ICON16.DAT|Custom Icons
opt3=bootitbm.ini|BOOTITBM.INI file from local directory.
opt4=BOOTITBM.KBM|Custom Keyboard Map

var0=tbosboot.str

tbosboot.str_item0=[0]
tbosboot.str_item1=\BOOTITBM

tbosboot.str_opt0_title=Mouse Support
tbosboot.str_opt0_type=R
tbosboot.str_opt0_v0=MOUSE.COM|Enabled
tbosboot.str_opt0_v1=|Disabled

var1=bootitbm.ini

bootitbm.ini_item0=""[Video]""
bootitbm.ini_item1=[0]
bootitbm.ini_item2=[1]
bootitbm.ini_item3=""[Options]""
bootitbm.ini_item4=[2]
bootitbm.ini_item5=[3]
bootitbm.ini_item6=[3:1]
bootitbm.ini_item7=[3:2]
bootitbm.ini_item8=[3:3]
bootitbm.ini_item9=[4]
bootitbm.ini_item10=[4:1]
bootitbm.ini_item11=[4:2]
bootitbm.ini_item12=[4:3]
bootitbm.ini_item13=[5]
bootitbm.ini_item14=[5:1]
bootitbm.ini_item15=[5:2]
bootitbm.ini_item16=[5:3]
bootitbm.ini_item17=[5:4]
bootitbm.ini_item18=[5:5]
bootitbm.ini_item19=[5:6]
bootitbm.ini_item20=[5:7]
bootitbm.ini_item21=[6]
bootitbm.ini_item22=[6:1]
bootitbm.ini_item23=[6:2]
bootitbm.ini_item24=""[License]""
bootitbm.ini_item25="User="[7]
bootitbm.ini_item26="ProductKey="[7:1]

bootitbm.ini_opt0_title=Video Method
bootitbm.ini_opt0_type=R
bootitbm.ini_opt0_v0="Method=1|&VESA Video"
bootitbm.ini_opt0_v1="Method=0|&Chipset Video"

bootitbm.ini_opt1_title=Video Mode
bootitbm.ini_opt1_type=R
bootitbm.ini_opt1_v0="Mode=34|&640x480 - 64K Colors"
bootitbm.ini_opt1_v1="Mode=35|&800x600 - 64K Colors"
bootitbm.ini_opt1_v2="Mode=36|&1024x768 - 64K Colors"
bootitbm.ini_opt1_v3="Mode=25|6&40x480 - 256 Colors"
bootitbm.ini_opt1_v4="Mode=26|8&00x600 - 256 Colors"
bootitbm.ini_opt1_v5="Mode=27|1024x&768 - 256 Colors"
bootitbm.ini_opt1_v6="Mode=18|Standard &VGA - 16 Colors"

bootitbm.ini_opt2_title=Boot Options
bootitbm.ini_opt2_type=R
bootitbm.ini_opt2_v0=|&Normal
bootitbm.ini_opt2_v1="StartAt=2|&Partition Work"

bootitbm.ini_opt3_title=Device Options (optional)
bootitbm.ini_opt3_type=C
bootitbm.ini_opt3_v0="NoPATA=1|Disable &PATA Support"
bootitbm.ini_opt3_v1="NoSATA=1|Disable &SATA Support"
bootitbm.ini_opt3_v2="BIOSMBRM=0|&Disable SATA Bias"
bootitbm.ini_opt3_v3="1394=0|Disable 139&4 Support"

bootitbm.ini_opt4_title=USB Device Options (optional)
bootitbm.ini_opt4_type=C
bootitbm.ini_opt4_v0="USB=0|Disable &USB2 Support"
bootitbm.ini_opt4_v1="UHCI=1|Enable USB 1.1 (UHC&I)"
bootitbm.ini_opt4_v2="USBLIO=1|USB &Controller Hang Fix"
bootitbm.ini_opt4_v3="USBCO=4|USB De&vice Hang Fix"

bootitbm.ini_opt5_title=Global Geometry and MBR Options (optional)
bootitbm.ini_opt5_type=C
bootitbm.ini_opt5_v0="GlobalGeoDisable=1|&Disable Global Geometry"
bootitbm.ini_opt5_v1="GlobalGeoAlignHS=0|Disable Align &MBR for BIOS Auto Mode"
bootitbm.ini_opt5_v2="GlobalGeoAlign2K=1|&Align Partitions on 1MiB Boundaries"
bootitbm.ini_opt5_v3="GlobalGeoAlignCylinder=1|Align Partitions on &Cylinders"
bootitbm.ini_opt5_v4="GlobalGeoMBRGeo=1|Assume &Same Target System"
bootitbm.ini_opt5_v5="GlobalGeoOrgGeo=1|Use Source &Host Geometry"
bootitbm.ini_opt5_v6="GlobalGeoMBRGeoValidate=0|Disable &Validate Geometry Before Use"
bootitbm.ini_opt5_v7="Win7MBR=0|Use Windows &9x MBR"

bootitbm.ini_opt6_title=Additional bootitbm.ini Options (optional)
bootitbm.ini_opt6_type=T
bootitbm.ini_opt6_v0=128M|Separate multiple options with semicolons:
bootitbm.ini_opt6_v1=128M|More:
bootitbm.ini_opt6_v2=128M|More:

bootitbm.ini_opt7_title=License
bootitbm.ini_opt7_type=T
bootitbm.ini_opt7_v0=60|Licensed Name:
bootitbm.ini_opt7_v1=29|Product Key:

[IFD]

MultiProd=1
Prod0=IFDSIMPLE|Simple - Allow program to control most options.
Prod1=IFDNORMAL|Traditional - You have control over options.

cdlabel=IFDGUI
Use288=1
ISOContents=Disc Information:\n  Bootable:  Yes\n  Boot Mode: PC\n  Product:   Image for DOS (GUI) V3.x\n
BASE3=BIBM\BOOTITBM.F35
FAT32=BIBM\tbosbs32

del0=bootit01.snd
del1=bootit02.snd
del2=bootit03.snd
del3=bootit04.snd
del4=bootit05.snd
del5=bootit06.snd
del6=news.hlp
del7=bcded.txt
del8=bootitbm.hlp
del9=bootitbm

add0=bibm\IMAGE.EXE

opt0=bibm\cdboot.f35;bibm\cdboot.ins|CD Boot Image Files
opt1=BOOTITBM.KBM|Custom Keyboard Map

var0=tbosboot.str

tbosboot.str_item0=[0]
tbosboot.str_item1=IMAGE.EXE

tbosboot.str_opt0_title=Mouse Support
tbosboot.str_opt0_type=R
tbosboot.str_opt0_v0=MOUSE.COM|Enabled
tbosboot.str_opt0_v1=|Disabled

var1=ifd.ini

ifd.ini_item0=""[Video]""
ifd.ini_item1=[0]
ifd.ini_item2=[1]
  
ifd.ini_opt0_title=Video Method
ifd.ini_opt0_type=R
ifd.ini_opt0_v0="Method=1|&VESA Video"
ifd.ini_opt0_v1="Method=0|&Chipset Video"

ifd.ini_opt1_title=Video Mode
ifd.ini_opt1_type=R
ifd.ini_opt1_v0="Mode=34|&640x480 - 64K Colors"
ifd.ini_opt1_v1="Mode=35|&800x600 - 64K Colors"
ifd.ini_opt1_v2="Mode=36|&1024x768 - 64K Colors"
ifd.ini_opt1_v3="Mode=25|6&40x480 - 256 Colors"
ifd.ini_opt1_v4="Mode=26|8&00x600 - 256 Colors"
ifd.ini_opt1_v5="Mode=27|1024x&768 - 256 Colors"
ifd.ini_opt1_v6="Mode=18|Standard &VGA - 16 Colors"

[IFDSIMPLE]

ifd.ini_item3=""[Options]""
ifd.ini_item4=""Simple=1""
ifd.ini_item5=""[License]""
ifd.ini_item6="User="[2]
ifd.ini_item7="ProductKey="[2:1]
ifd.ini_item8=" "
  
ifd.ini_opt2_title=License
ifd.ini_opt2_type=T
ifd.ini_opt2_v0=50|Licensed Name:
ifd.ini_opt2_v1=29|Product Key:

[IFDNORMAL]
opt2=ifd.ini|IFD.INI file from local directory.

ifd.ini_item3=""[Options]""
ifd.ini_item4=[2]
ifd.ini_item5=[3]
ifd.ini_item6=[3:1]
ifd.ini_item7=[3:2]
ifd.ini_item8=[3:3]
ifd.ini_item9=[4]
ifd.ini_item10=[4:1]
ifd.ini_item11=[4:2]
ifd.ini_item12=[4:3]
ifd.ini_item13=[5]
ifd.ini_item14=[5:1]
ifd.ini_item15=[5:2]
ifd.ini_item16=[5:3]
ifd.ini_item17=[5:4]
ifd.ini_item18=[5:5]
ifd.ini_item19=[5:6]
ifd.ini_item20=[5:7]
ifd.ini_item21=[6]
ifd.ini_item22=[6:1]
ifd.ini_item23=[6:2]
ifd.ini_item24=""[License]""
ifd.ini_item25="User="[7]
ifd.ini_item26="ProductKey="[7:1]

ifd.ini_opt3_title=Device Options (optional)
ifd.ini_opt3_type=C
ifd.ini_opt3_v0="NoPATA=1|Disable &PATA Support"
ifd.ini_opt3_v1="NoSATA=1|Disable &SATA Support"
ifd.ini_opt3_v2="BIOSMBRM=0|&Disable SATA Bias"
ifd.ini_opt3_v3="1394=0|Disable 139&4 Support"

ifd.ini_opt4_title=USB Device Options (optional)
ifd.ini_opt4_type=C
ifd.ini_opt4_v0="USB=0|Disable &USB2 Support"
ifd.ini_opt4_v1="UHCI=1|Enable USB 1.1 (UHC&I)"
ifd.ini_opt4_v2="USBLIO=1|USB &Controller Hang Fix"
ifd.ini_opt4_v3="USBCO=4|USB De&vice Hang Fix"

ifd.ini_opt5_title=Global Geometry and MBR Options (optional)
ifd.ini_opt5_type=C
ifd.ini_opt5_v0="GlobalGeoDisable=1|&Disable Global Geometry"
ifd.ini_opt5_v1="GlobalGeoAlignHS=0|Disable Align &MBR for BIOS Auto Mode"
ifd.ini_opt5_v2="GlobalGeoAlign2K=1|&Align Partitions on 1MiB Boundaries"
ifd.ini_opt5_v3="GlobalGeoAlignCylinder=1|Align Partitions on &Cylinders"
ifd.ini_opt5_v4="GlobalGeoMBRGeo=1|Assume &Same Target System"
ifd.ini_opt5_v5="GlobalGeoOrgGeo=1|Use Source &Host Geometry"
ifd.ini_opt5_v6="GlobalGeoMBRGeoValidate=0|Disable &Validate Geometry Before Use"
ifd.ini_opt5_v7="Win7MBR=0|Use Windows &9x MBR"

ifd.ini_opt6_title=Additional ifd.ini Options (optional)
ifd.ini_opt6_type=T
ifd.ini_opt6_v0=128M|Separate multiple options with semicolons:
ifd.ini_opt6_v1=128M|More:
ifd.ini_opt6_v2=128M|More:

ifd.ini_opt7_title=License
ifd.ini_opt7_type=T
ifd.ini_opt7_v0=60|Licensed Name:
ifd.ini_opt7_v1=29|Product Key:

[BIU]

BASE3=biu\UEFIBOOT.DAT
FAT32=biu\fatbs.bin
GPTTARGET=1
EFITARGET=1
FLEXSIZE=1
NOFDD=1
USBDEFAULT=0x10000
NORAWUSBIMG=1
BaseUEFI=.
ISOContents=Disc Information:\n  Bootable:  Yes\n  Boot Mode: UEFIx64\n  Product:   BootIt UEFI\n

cdlabel=BOOTITUEFI
prod=BootIt UEFI

add0=biu\bootit*.*,\efi\bootit
add1=biu\bootx64.efi,\efi\bootit
add2=biu\shimx64.dat,\efi\bootit
add3=biu\bcded.txt,\efi\bootit
add4=biu\*.hlp,\efi\bootit
add5=common\license.txt

opt0=+biu\imageu.efi;biu\uefiboot.dat;biu\cdboot.ins,\efi\bootit|Image for UEFI
opt1=+biu\tbosdt.efi;common\tbexplo.tbs;common\setwindl.tbs;common\restoreg.tbs;common\chgdtype.tbs;common\fixboot.tbs,\efi\bootit|Scripting Support
opt2=ICON16.DAT,\efi\bootit|Custom Icons
opt3=bootit.ini,\efi\bootit|BOOTIT.INI file from local directory.

var0=bootit.ini,\efi\bootit

bootit.ini_item0=""[Video]""
bootit.ini_item1=[0]
bootit.ini_item2=[1]
bootit.ini_item3=""[Options]""
bootit.ini_item4=[2]
bootit.ini_item5=[3]
bootit.ini_item6=[3:1]
bootit.ini_item7=[3:2]
bootit.ini_item8=[4]
bootit.ini_item9=[4:1]
bootit.ini_item10=[4:2]
bootit.ini_item11=[4:3]
bootit.ini_item12=[4:4]
bootit.ini_item13=[4:5]
bootit.ini_item14=[4:6]
bootit.ini_item15=[4:7]
bootit.ini_item16=[5]
bootit.ini_item17=[5:1]
bootit.ini_item18=[5:2]
bootit.ini_item19=""[License]""
bootit.ini_item20="User="[6]
bootit.ini_item21="ProductKey="[6:1]

bootit.ini_opt0_title=Video Method
bootit.ini_opt0_type=R
bootit.ini_opt0_v0="Method=1|&Default Video"
bootit.ini_opt0_v1="Method=0|&Alternate Video"

bootit.ini_opt1_title=Video Mode
bootit.ini_opt1_type=R
bootit.ini_opt1_v0="Mode=40|&640x480 - 16M Colors"
bootit.ini_opt1_v1="Mode=41|&800x600 - 16M Colors"
bootit.ini_opt1_v2="+Mode=42|&1024x768 - 16M Colors"
bootit.ini_opt1_v3="Mode=44|1&280x720 - 16M Colors"
bootit.ini_opt1_v4="Mode=43|1280&x1024 - 16M Colors"
bootit.ini_opt1_v5="Mode=45|1&920x1080 - 16M Colors"
bootit.ini_opt1_v6="Mode=46|2&560x1440 - 16M Colors"
bootit.ini_opt1_v7="Mode=47|1920x1200 - 16M Colors"
bootit.ini_opt1_v8="Mode=48|2560x15&36 - 16M Colors"
bootit.ini_opt1_v9="Mode=25|6&40x480 - 256 Colors"
bootit.ini_opt1_v10="Mode=26|8&00x600 - 256 Colors"
bootit.ini_opt1_v11="Mode=27|1024x&768 - 256 Colors"

bootit.ini_opt3_title=Device Options (optional)
bootit.ini_opt3_type=C
bootit.ini_opt3_v0="DASDDirectIO=1|Direct &DASD IO"
bootit.ini_opt3_v1="OptDirectIO=1|Direct &Optical IO"
bootit.ini_opt3_v2="Touch=0|Disable &Touch Support"

bootit.ini_opt4_title=Global Geometry and MBR Options (optional)
bootit.ini_opt4_type=C
bootit.ini_opt4_v0="GlobalGeoDisable=1|&Disable Global Geometry"
bootit.ini_opt4_v1="GlobalGeoAlignHS=0|Disable Align &MBR for BIOS Auto Mode"
bootit.ini_opt4_v2="GlobalGeoAlign2K=1|&Align Partitions on 1MiB Boundaries"
bootit.ini_opt4_v3="GlobalGeoAlignCylinder=1|Align Partitions on &Cylinders"
bootit.ini_opt4_v4="GlobalGeoMBRGeo=1|Assume &Same Target System"
bootit.ini_opt4_v5="GlobalGeoOrgGeo=1|Use Source &Host Geometry"
bootit.ini_opt4_v6="GlobalGeoMBRGeoValidate=0|Disable &Validate Geometry Before Use"
bootit.ini_opt4_v7="Win7MBR=0|Use Windows &9x MBR"

bootit.ini_opt5_title=Additional bootit.ini Options (optional)
bootit.ini_opt5_type=T
bootit.ini_opt5_v0=128M|Separate multiple options with semicolons:
bootit.ini_opt5_v1=128M|More:
bootit.ini_opt5_v2=128M|More:

bootit.ini_opt6_title=License
bootit.ini_opt6_type=T
bootit.ini_opt6_v0=60|Licensed Name:
bootit.ini_opt6_v1=29|Product Key:

[IFU]

MultiProd=1
Prod0=IFUSIMPLE|Simple - Allow program to control most options.
Prod1=IFUNORMAL|Traditional - You have control over options.

BASE3=biu\UEFIBOOT.DAT
FAT32=biu\fatbs.bin
GPTTARGET=1
EFITARGET=1
FLEXSIZE=1
NOFDD=1
USBDEFAULT=0x10000
NORAWUSBIMG=1
BaseUEFI=.
ISOContents=Disc Information:\n  Bootable:  Yes\n  Boot Mode: UEFIx64\n  Product:   Image for UEFI (GUI)\n

cdlabel=IFU
prod=Image for UEFI (GUI)

add0=biu\imageu.efi,\efi\boot,grubx64.efi
add1=common\LICENSE.TXT
add2=biu\CDBOOT.INS
add3=biu\UEFIBOOT.DAT
add4=biu\bootit.dat,,IFU.DAT

del0=\efi\boot\shimx64.dat

var0=ifu.ini

ifu.ini_item0=""[Video]""
ifu.ini_item1=[0]
ifu.ini_item2=[1]

ifu.ini_opt0_title=Video Method
ifu.ini_opt0_type=R
ifu.ini_opt0_v0="Method=1|&Default Video"
ifu.ini_opt0_v1="Method=0|&Alternate Video"

ifu.ini_opt1_title=Video Mode
ifu.ini_opt1_type=R
ifu.ini_opt1_v0="Mode=40|&640x480 - 16M Colors"
ifu.ini_opt1_v1="Mode=41|&800x600 - 16M Colors"
ifu.ini_opt1_v2="+Mode=42|&1024x768 - 16M Colors"
ifu.ini_opt1_v3="Mode=44|1&280x720 - 16M Colors"
ifu.ini_opt1_v4="Mode=43|1280&x1024 - 16M Colors"
ifu.ini_opt1_v5="Mode=45|1&920x1080 - 16M Colors"
ifu.ini_opt1_v6="Mode=46|2&560x1440 - 16M Colors"
ifu.ini_opt1_v7="Mode=47|1920x1200 - 16M Colors"
ifu.ini_opt1_v8="Mode=48|2560x15&36 - 16M Colors"
ifu.ini_opt1_v9="Mode=25|6&40x480 - 256 Colors"
ifu.ini_opt1_v10="Mode=26|8&00x600 - 256 Colors"
ifu.ini_opt1_v11="Mode=27|1024x&768 - 256 Colors"

[IFUSIMPLE]

ifu.ini_item3=""[Options]""
ifu.ini_item4=""Simple=1""
ifu.ini_item5=""[License]""
ifu.ini_item6="User="[2]
ifu.ini_item7="ProductKey="[2:1]
ifu.ini_item8=" "

ifu.ini_opt2_title=License
ifu.ini_opt2_type=T
ifu.ini_opt2_v0=50|Licensed Name:
ifu.ini_opt2_v1=29|Product Key:

[IFUNORMAL]

opt0=ifu.ini|IFU.INI file from local directory.

ifu.ini_item3=""[Options]""
ifu.ini_item4=[2]
ifu.ini_item5=[2:1]
ifu.ini_item6=[3]
ifu.ini_item7=[3:1]
ifu.ini_item8=[3:2]
ifu.ini_item9=[3:3]
ifu.ini_item10=[3:4]
ifu.ini_item11=[3:5]
ifu.ini_item12=[4]
ifu.ini_item13=[4:1]
ifu.ini_item14=[4:2]
ifu.ini_item15=[4:3]
ifu.ini_item16=[4:4]
ifu.ini_item17=[4:5]
ifu.ini_item18=[4:6]
ifu.ini_item19=[5]
ifu.ini_item20=[5:1]
ifu.ini_item21=[5:2]
ifu.ini_item22=[6]
ifu.ini_item23=[6:1]
ifu.ini_item24=[6:2]
ifu.ini_item25=""[License]""
ifu.ini_item26="User="[7]
ifu.ini_item27="ProductKey="[7:1]

ifu.ini_opt2_title=Device and Checkbox Options (optional)
ifu.ini_opt2_type=C
ifu.ini_opt2_v0="CheckBoxes=0|Disable Check&box Selection"
ifu.ini_opt2_v1="Touch=0|Disable &Touch Support"

ifu.ini_opt3_title=Global Geometry Options (optional)
ifu.ini_opt3_type=C
ifu.ini_opt3_v0="GlobalGeoDisable=1|&Disable Global Geometry"
ifu.ini_opt3_v1="GlobalGeoAlignHS=0|Disable Align &MBR for BIOS Auto Mode"
ifu.ini_opt3_v2="GlobalGeoAlign2K=1|&Align Partitions on 1MiB Boundaries"
ifu.ini_opt3_v3="GlobalGeoMBRGeo=1|Assume &Same Target System"
ifu.ini_opt3_v4="GlobalGeoOrgGeo=1|Use Source &Host Geometry"
ifu.ini_opt3_v5="GlobalGeoMBRGeoValidate=0|Disable &Validate Geometry Before Use"

ifu.ini_opt4_title=Miscellaneous Global Options (optional)
ifu.ini_opt4_type=C
ifu.ini_opt4_v0="Win7MBR=0|Use Windows &9x MBR"
ifu.ini_opt4_v1="AutoScaleRestrict=0|Disable Automatic &Scaling Restrictions"
ifu.ini_opt4_v2="AutoUpdateBootPart=0|Disable Automatic &Boot Partition Updates"
ifu.ini_opt4_v3="SearchOnAutoRestore=0|Disable Auto&matic Restore Drive Search"
ifu.ini_opt4_v4="KeepFailedBackups=1|Retain &Failed Backups"
ifu.ini_opt4_v5="CompletionAlarm=1|C&ompletion Alarm"
ifu.ini_opt4_v6="CacheResize=0|Disable R&esize with Caching"

ifu.ini_opt5_title=Advanced Options (optional)
ifu.ini_opt5_type=C
ifu.ini_opt5_v0="DismountAll=1|Dismount &All Drive Letters"
ifu.ini_opt5_v1="DASDDirectIO=1|Direct &DASD IO"
ifu.ini_opt5_v2="OptDirectIO=1|Direct &Optical IO"

ifu.ini_opt6_title=Additional IFU.INI Options (optional)
ifu.ini_opt6_type=T
ifu.ini_opt6_v0=128M|Separate multiple options with semicolons:
ifu.ini_opt6_v1=128M|More:
ifu.ini_opt6_v2=128M|More:

ifu.ini_opt7_title=License
ifu.ini_opt7_type=T
ifu.ini_opt7_v0=50|Licensed Name:
ifu.ini_opt7_v1=29|Product Key:
